@charset "UTF-8";

@font-face {
  font-family:"voyager-icon";
  src: url(https://thegalmontdev.wpenginepowered.com/wp-content/themes/the-galmont-hotel/assets/fonts/fontello/voyager-icon-22052027.woff2) format('woff2');
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Georgia";
  src: url(https://thegalmontdev.wpenginepowered.com/wp-content/themes/the-galmont-hotel/assets/fonts/Georgia/Georgia-Regular.woff2) format('woff2');
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}
  
@font-face {
  font-family: "Georgia";
  src: url(https://thegalmontdev.wpenginepowered.com/wp-content/themes/the-galmont-hotel/assets/fonts/Georgia/Georgia-Bold.woff2) format('woff2');
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "GeorgiaItalic";
  src: url(https://thegalmontdev.wpenginepowered.com/wp-content/themes/the-galmont-hotel/assets/fonts/Georgia/GeorgiaItalic-Regular.woff2) format('woff2');
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}	

:root {

  --color-brand-1: #5b5d62;
  --color-brand-2: #bcd5d6; 
  --color-brand-3: #29292b;
  --color-brand-4: #5b5d62;
  --color-brand-5: #f1d3d5;
  --color-brand-6: #BFB7B0;
  --color-brand-7: #f8fbfb;

  --color-black: #000000;
  --color-white: #ffffff;
  --color-white-opacity: rgba(255,255,255,0.2);

  --color-btn-hover: var(--color-white);

  --branding-default: var(--color-brand-1);
  --branding-hovered: var(--color-brand-1);
  --branding-pressed: var(--color-brand-4);

  --border-hovered: var(--color-brand-1);
  --background-hovered: var(--color-brand-1);
  --base-featured: var(--color-brand-4);
  --brand-color-text: var(--color-black);
  --banner-text-color: var(--color-black);

  --mda-box-background: var(--color-brand-1);

  --border-radius-default: 0px;
  --border-radius-1x: 0px;
  --border-radius-button: 0px;
  --border-default: 1px solid var(--color-brand-3);
  --border-brand-1: 1px solid var(--color-brand-1);
  --border-brand-2: 1px solid var(--color-brand-2);
  --border-brand-3: 1px solid var(--color-brand-3);
  --border-brand-4: 1px solid var(--color-brand-4);
  --border-brand-5: 1px solid var(--color-brand-5);
  --border-brand-6: 1px solid var(--color-brand-6);
  --border-custome: 1px solid rgba(36,30,27,.1);
  --border-transparent: 1px solid transparent;
  --border-black: 1px solid var(--color-black);
  --border-white: 1px solid var(--color-white);
  --border-white-opacity: 1px solid var(--color-white-opacity);
  
  --font-family-1: Georgia, "Times New Roman", Times, serif;
  --font-family-2: Arial, "Helvetica Neue", Helvetica, sans-serif;
  --font-stack-sans-serif: "Hanken Grotesk", sans-serif;

  --font-size-body: 16px;
  --font-size-20: 20px;
  --font-size-22: 22px;

  --container-max-width: 1200px;

  --box-shadow-btn: 0 6px 12px rgba(0, 0, 0, .1);
  --box-shadow-btn-2: 0 0 10px rgba(0, 0, 0, 0.15);
  --box-shadow-header: 0 7px 24px rgba(0, 0, 0, .06);

  --box-shadow-default: 0px 1px 20px -12px var(--color-black);

  --box-shadow-pre-hover-brand-1-top: inset 0px 0px 0 0 var(--color-brand-1);
  --box-shadow-hover-brand-1-top: inset 0px -200px 0 0 var(--color-brand-1);

  --box-shadow-pre-hover-brand-1: inset 0px 0px 0 0 var(--color-brand-1);
  --box-shadow-hover-brand-1-bottom: inset 0px -200px 0 0 var(--color-brand-1);

  --transition-default: all 500ms ease 0s; 
  
  --img-ratio-rate-primary: 4 / 3;
  --img-ratio-rate-primary-mobile: 4 / 3;
  --img-ratio-rate-secondary: 4 / 3;
  --img-ratio-rate-secondary-mobile: 4 / 3;
  --img-ratio-mda-secondary-rate: 4 / 3;
  --img-ratio-mda-secondary-rate-mobile: 4 / 3;
}

@media screen and (max-width: 991px) {

  :root {
    --font-size-body: 18px;
    --font-size-20: 20px;
    --font-size-22: 22px;

    --container-max-width: 100vw;

  }

}

@media screen {

  .header a i,
  .backtotop a i,
  .footer a i {
    margin-right: 0px;
  }
  
  body {
    background-color: var(--color-brand-7);
    font-family: var(--font-family-2);
    font-size: var(--font-size-body);
  }
  
  .main-be-area {
    background-color: var(--color-brand-7);
  }

  .main-be-area .content {
    margin-bottom: -1px;
  }

  /*  .page-layout,*/
  .box,
  .card-grid.grid-layout {
    /*    box-shadow: var(--box-shadow-default);*/
    border-bottom: var(--border-custome);
  } 

  .avvio-calendar-container,
  .avvio-calendar__month {
    border-radius: var(--border-radius-1x)!important;
  }

  .avvio-calendar__date,
  .button, 
  .button--secondary,
  .button--branded {
    font-family: var(--font-family-2);
    transition: var(--transition-default);
  }

  .avvio-calendar .check-in {
    border-end-start-radius: var(--border-radius-1x);
  }

  .avvio-calendar .avvio-calendar__state {
    border-radius: var(--border-radius-1x);
  }

  .button--branded {
    font-size: clamp(1rem,.15vw + .94rem,1.13rem);
    font-weight: 600;
    letter-spacing: 1.08px;
    color: var(--color-black);
    background-color: var(--color-brand-2);
    border: var(--border-brand-2);
/*    border-bottom: var(--border-default);*/
    box-shadow: var(--box-shadow-pre-hover-brand-1);
/*    border-radius: var(--border-radius-button);*/
    transition: var(--transition-default);
  }

  .button--branded:hover {
    background-color: var(--color-white);
    color: var(--color-btn-hover);
    border: var(--border-brand-2);
    box-shadow: var(--box-shadow-hover-brand-1-bottom);
    transition: var(--transition-default);
  }

  .button--primary {
    color: var(--color-brand-1);
    letter-spacing: 1px;
  }

  /*.button--primary:hover {
    color: var(--color-brand-1);
    border: var(--border-default);
  }*/

  .button--secondary {
    color: var(--color-brand-1);
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    border-bottom: 1px solid var(--color-brand-5);
    transition: var(--transition-default);
  }

  .button--secondary:hover {
    background-color: transparent!important;
    color: var(--color-brand-1)!important;
  }

  /*  .button:hover, */
  .button--primary:hover,
  .button--secondary:hover {
    color: var(--color-black);
    border: var(--border-brand-5);
    background-color: var(--color-brand-5);
  }

  .button__text {
    font-family: var(--font-family-2);
    font-weight: 600;
    text-transform: uppercase;
  }

  .button-icon {
    border: none!important;
    border-radius: var(--border-radius-1x);
  }

  .button-icon:disabled .button-icon__icon, 
  .button-icon.disabled .button-icon__icon {
    background-color: transparent;
    border-color: var(--text-disable);
  }

  .button-icon--secondary .button-icon__icon {
    width: 100%;
    height: 100%;
    color: var(--color-black);
    background-color: var(--color-brand-2);
    border-radius: var(--border-radius-1x)!important;
    border: var(--border-brand-2);
    transition: var(--transition-default);
  }

  .button-icon:hover .button-icon__icon {
    width: 100%;
    height: 100%;
    color: var(--color-brand-1);
    background-color: transparent;
    border-radius: var(--border-radius-1x)!important;
    border: var(--border-brand-1);
    transition: var(--transition-default);
  }

  .button-icon:hover:not(.disabled) .button-icon__icon {
    color: var(--color-brand-1);
    background-color: var(--color-brand-5);
    border: var(--border-brand-5);
  }

  .checkbox-field__input + .checkbox-field__icon {
    background-color: transparent;
  }

  .mda-table__col-price span, 
  .date-header .caption {
    font-weight: 500;
  }

  .heading-4 {
    font-weight: 600;
  }
  
  .header {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 126px;
    /*    flex-direction: column;*/
    background-color: var(--color-white);
    color: var(--color-black);
    border-bottom: var(--border-custome);
/*    box-shadow: var(--box-shadow-default);*/
    padding-block: 0px;
    z-index: 4;
  }

  .full-ribbon-one {
    /*    box-shadow: var(--box-shadow-default);*/
    border-bottom: var(--border-custome);

  }
  
  .header .container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    max-width: var(--container-max-width);
    padding-inline: 0px;
  }
  
  .header .logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .header .logo path {
    fill: var(--color-black);
  }
  
  .header .logo a img {
    display: block;
    
    height: 50px;
    width: auto;
    
    transition: var(--transition-default);
  }
  
  .header .logo a:hover img {
    opacity: 80%;
  }

  .header .backtosite {
    position: absolute;
    top: 35px;
    right: calc((100% - var(--container-max-width)) / 2);
    /*    right: 35px;*/
    min-width: 200px;
    height: 55px;
    display: flex;
    align-items: center;
    /*    gap: 25px;*/
    /*    border-left: var(--border-brand-3);*/
  }
  
  .header .backtosite a {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: var(--color-brand-2);
    color: var(--color-black);
    border: var(--border-brand-2);
    
    font-size: clamp(1rem,.15vw + .94rem,1.13rem);
    font-family: var(--font-family-2);
    font-weight: 600;
    text-align: center;
    letter-spacing: 1.08px;
    text-transform: uppercase;
    
    padding: 13px 28px;
    box-shadow: var(--box-shadow-pre-hover-brand-1-top);
    
    transition: var(--transition-default);
  }
  
  .header .backtosite:hover a {
    background-color: var(--color-brand-1);
    color: var(--color-btn-hover);
    border: var(--border-brand-1);
    box-shadow: var(--box-shadow-hover-brand-1-top);
  }

  .header .sitename {
    position: absolute;
    display: none;
  }
  
  h1, h2, h3, h4, h5, h6,
  .header1, .header2, .header3, .header4, .header5, .header6,
  .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6 {
    font-family: var(--font-family-2);
  }

  .navigation-box .button--primary,
  .navigation-box .button--primary.button--underlined {
    background-color: transparent;
    color: var(--color-black);
    border: var(--border-transparent);
    transition: var(--transition-default);
  }

  .navigation-box .button--primary.button--underlined .button__text {
    text-decoration: none;
  }

  .navigation-box .button--primary.disabled {
    color: var(--color-black);
  }

  #control-area-links .button--primary {
    padding: 5px;
    margin: 10px 0;
    background-color: transparent;
    color: var(--color-brand-1);
    border: var(--border-transparent);
    transition: var(--transition-default);
  }

  .navigation-box .button--primary.button--underlined:hover {
    background-color: var(--color-brand-1);
    color: var(--color-white);
    border: var(--border-brand-1);
  }

  .navigation-box .button--primary:hover {
    color: var(--color-brand-1);
    border: var(--border-transparent);
  }

  .navigation-box .button--primary.disabled:hover {
    color: var(--color-black);
    border: var(--border-transparent);
  }

  #control-area-links .button--primary:hover {
    background-color: var(--color-brand-5);
    color: var(--color-black);
    border: var(--border-brand-5);
  }

  .poweredby a,
  .privacy-policy-container a {
    font-size: calc(var(--font-size-body) - 4px);
    font-family: var(--font-family-2);
    color: var(--color-black);
    transition: var(--transition-default);
  }

  .poweredby a:hover,
  .privacy-policy-container a:hover {
    color: var(--color-brand-1);
  }

  .footer {
    background-color: var(--color-brand-3);
    background-image: url(https://mcdesign.avvio.com/110/063/000/8174/cust/imgs/footer-bg.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: auto 130vh;
    padding: 0 0 50px;
  }

  .footer a:hover {
    color: var(--color-brand-1);
  }
  
  .footer .container {
    width: 100%;
    position: relative;
  }

  .footer .footer-row-0 {
    background-color: var(--color-white);
    background-image: url(https://mcdesign.avvio.com/110/063/000/8174/cust/imgs/subscribe-pattern.svg);

    margin-bottom: 50px;
    padding: 22px;

    min-width: calc(100vw - 15px);
    width: 100%;
  }

  .footer .footer-row-0 .newsletter-container {
    background: url(https://mcdesign.avvio.com/110/063/000/8174/cust/imgs/subscribe-background.jpg) 50% no-repeat;
    background-size: cover;

    border: 2px solid var(--color-white);
    padding: 30px 10px;
    position: relative;
    text-align: center;
    width: 100%;
    min-height: 268px;

    align-items: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer .footer-row-0 .newsletter-container p {
    color: var(--color-black);
    font-family: var(--font-family-1);
    font-weight: 400;
    font-size: clamp(1.56rem, 1.14vw + 1.14rem, 2.5rem);
    line-height: clamp(2.19rem, 1.59vw + 1.59rem, 3.5rem);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2.4px;
    margin: 0;
    margin-bottom: 30px;
  }

  .footer .footer-row-0 .newsletter-container a {
    cursor: pointer;
    display: inline-flex;
    justify-content: space-between;
    padding: 13px 15px 11px;
    text-decoration: none;
    word-break: normal;
    flex-direction: row-reverse;
    font-family: var(--font-family-1);
    font-weight: 400;
    font-size: clamp(1rem, .15vw + .94rem, 1.13rem);
    align-items: center;
    border-radius: 0;
    box-sizing: border-box;
    line-height: clamp(1.38rem, .15vw + 1.32rem, 1.5rem);
    text-transform: uppercase;
    background-color: var(--color-brand-2);
    border-color: var(--border-color-2);
    color: var(--color-black);
    letter-spacing: 1.08px;
    transition: var(--transition-default);
  }

  .footer .footer-row-0 .newsletter-container a:hover {
    background-color: var(--color-brand-1);
    border-color: var(--color-brand-1);
    color: var(--color-white);
  }

  .footer .footer-row-0 .newsletter-container a::before {
    content: "";
    font-family: "voyager-icon";
    margin-left: 10px;
    font-size: 7px;
  }

  .footer .footer-row-0 .newsletter-container a:hover::before {
    transform: translateX(5px);
  }

  .footer .footer-row-1 {
    padding: 0 0 60px;
  }

  .top-banner-link {
    display: flex;
    padding-top: 62px;
    padding-bottom: 75px;
    padding-right: 30px;
    margin: 0;
    border-right: 1px solid #ffffff40;
  }

  .bottom-banner-link {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 0 30px;
  }

  .footer .group-logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-white);
    z-index: 9;
    padding: 0 20px;
  }

  .footer .group-logo-container a svg,
  .footer .group-logo-container a img {
    height: 100px;
    width: auto;
    transform: scale(1.0);
    transition: var(--transition-default);
  }

  .footer .top-banner-link a {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: var(--transition-default);
  }

  .footer .top-banner-link a img {
    width: 250px;
    height: auto;
    transform: scale(1.0);
    transition: var(--transition-default);
  }

  .footer .bottom-banner-link a {
    display: flex;
    padding: 35px 25px;
    height: 100%;
    max-width: 14.285%;
  }

  .footer .bottom-banner-link a img {
    transform: scale(1.0);
    transition: var(--transition-default);
    height: auto;
    max-height: 100%;
    max-width: 100%;
    object-fit: fill;
    vertical-align: middle;
    width: auto;
  }

  .footer .partners a:hover img,
  .footer .group-logo-container a:hover img,
  .footer .top-banner-link a:hover img,
  .footer .bottom-banner-link a:hover img {
    transform: scale(1.03);
    transition: var(--transition-default);
  }

  .footer .top-banner-link a:hover {
    background-color: transparent;
  }

  .footer .footer-row-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 50px;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: var(--color-brand-4);
  }

  .footer .logo-container a {
    height: 100%;
    width: 100%;
  }

  .footer .logo-container a img {
    height: auto;
    width: 277.58px;
    transform: scale(1.0);
    transition: var(--transition-default);
  }

  .footer .logo-container a:hover img {
    transform: scale(1.02);
  }

  .footer .links-container {
    display: flex;
    width: 100%;
    justify-items: center;
    text-align: center;
    align-items: center;
  }

  .footer .links-container.logo-links {
    margin-top: 0px;
  }

  .footer .links-container li {
    list-style: none;
  }

  .footer .links-container a {
    font-family: var(--font-family-2);
    font-size: 16px;
    color: var(--color-black);
    letter-spacing: .64px;
    line-height: 26px;
    padding: 18px 0;
    margin: 0 25px;
    text-transform: uppercase;
    position: relative;
  }

  .footer .links-container a:hover {
    text-decoration: underline;
  }

  .footer .links-container a::before {
    background-color: #29292b;
    border-radius: 50%;
    content: "";
    height: 10px;
    left: -25px;
    width: 10px;
    opacity: .25;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .footer-row-3 {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-brand-2);
  }

  .footer .socials {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: initial;
    flex-wrap: wrap;
    width: 100%;
    margin: 30px 0 0 0;
    padding: 0;
    text-align: center;
    list-style: none;
    gap: 20px;
  }

  .footer .socials a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    font-size: 47px;
    line-height: normal;
    text-align: center;
    background: var(--color-brand-2);
    color: var(--color-black);
    transition: var(--transition-default);
    text-decoration: none;
  }

  .voyager-social-links__icon {
    display: inline-block;
    text-decoration: none;
    transition: var(--transition-default);
  }

  .footer .socials a:hover {
    background: var(--color-brand-5);
  }

  .voyager-icon-facebook:before {
    content: "";
  }

  .voyager-icon-twitter:before {
    content: "";
  }

  .voyager-icon-instagram:before {
    content: "";
  }

  .voyager-icon-youtube:before {
    content: "";
  }

  .voyager-icon-facebook:before, .voyager-icon-twitter:before, .voyager-icon-instagram:before, .voyager-icon-youtube:before {
    display: inline-block;
    font-family:"voyager-icon";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: normal;
  }

  .screen-reader-text {
    border: 0;
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    overflow: hidden;
    word-wrap: normal !important;
  }

  .footer-contact {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
    padding: 57px 0;
    position: relative;
  }

  .footer-contact::before {
    background-color: var(--color-brand-2);
    content: "";
    height: 68px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: .5px;
  }

  .footer-address {
    width: 50%;
    display: flex;
    text-align: right;
  }

  .footer-contact-details {
    width: 50%;
  }

  .footer-contact-details-list {
    text-align: left;
  }

  .footer-address p,
  .footer-contact-details-list-item-1,
  .footer-contact-details-list-item-2 {
    width: 100%;
    font-family: var(--font-family-2);
    font-weight: 300;
    margin: 0;
    padding: 0;
    color: var(--color-white);
    text-transform: uppercase;
    letter-spacing: 1.08px;
    line-height: 26px;
    font-size: clamp(1.06rem,.08vw + 1.03rem,1.13rem);
    font-style: normal;
  }

  .footer-contact-details-list {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .footer-contact-details-list-item-1 a,
  .footer-contact-details-list-item-2 a {
    text-transform: uppercase;
    color: var(--color-brand-2);
    font-weight: 300;
    line-height: clamp(1.75rem,.45vw + 1.58rem,2.13rem);
    border-bottom: 1px solid transparent;
    position: relative;
    transition: var(--transition-default);
  }

  .footer-contact-details-list-item-1 a::before,
  .footer-contact-details-list-item-2 a::before {
    background-color: var(--color-brand-2);
    bottom: 4px;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    bottom: -4px;
    position: absolute;
    transition: var(--transition-default);
    width: 100%;
  }

  .footer-contact-details-list-item-1 a:hover,
  .footer-contact-details-list-item-2 a:hover {
    color: var(--color-brand-5);
  }

  .footer-contact-details-list-item-1 a:hover::before,
  .footer-contact-details-list-item-2 a:hover::before {
    width: 0;
    background-color: var(--color-brand-5);
  }

  @media screen and (max-width: 1199px) {

    .header .backtosite {
      right: 10px;
    }

    .footer .footer-logo {
      justify-content: center;
    }

    .footer .footer-row-2-container {
      flex-wrap: wrap;
    }

    .footer .footer-row-2-container a {
      width: 10%;
    }

  }

  @media only screen and (min-width: 1199px) {

    .footer .footer-row-2 .footer-menu {
      padding: 30px 0 30px 45px;
    }

  }

/* ----- Tablet specific ----- */
@media screen and (max-width: 991px) {

  .header {
    height: 80px;
  }

  .header .logo a svg{
    width: 165px;
  }

  .header .backtosite {
    min-width: unset;
    top: 12px;
  }

  .footer .logo-container a svg {
    width: 200px;
  }

  .header .logo a img {
    height: 40px;
  }

  .footer-contact {
    flex-direction: column;
    gap: 20px;
    padding: 30px 0;
  }

  .footer-contact::before {
    display: none;
  }

  .footer-address {
    text-align: center;
  }

  .footer-contact-details {
    width: 100%;
  }

  .footer-address p, .footer-contact-details-list-item-1, .footer-contact-details-list-item-2 {
    text-align: center;
  }

  .footer .footer-row-2 {
    flex-direction: column;
  }

  .footer .footer-row-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-row-3 {
    display: none;
  }

  .top-banner-link {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  .footer .bottom-banner-link a {
    padding: 25px 8px;
  }

  .footer .top-banner-link a {
    width: 163px;
    padding: 0;
  }

  .top-banner-link {
    width: 100%;
    padding: 0;
    justify-content: center;
    border-right: none;
    border-bottom: 1px solid #ffffff40;
  }

  .footer .bottom-banner-link a {
    max-width: 33.33%;
  }

  .bottom-banner-link {
    justify-content: center;
    align-items: center;
    padding: 0;
  }

  .footer .links-container {
    flex-direction: column;
  }

}

@media only screen and (min-width: 992px) {

  .footer .container {
    padding: 0;
    margin: 0;
  }

  .footer .footer-row-0 .newsletter-container a::before {
    content: "\e819";
    position: relative;
    margin-left: 7px;
    font-size: 5px;
    transition: var(--transition-default);
  }

  .footer .footer-row-2 .footer-menu {
    display: block;
    padding: 30px 0 30px 10px;
  }

  .footer-row-3 {
    padding: 20px;
    }
  }

}

@media screen and (max-width: 767px) {

  .header .backtosite {
    display: none;
  }

  .header::before {
    z-index: 0;
  }

  .header .container {
    justify-content: center;
    z-index: 2;
  }

}

/* ----- Mobile specific ----- */
@media screen and (max-width: 499px) {

  .mda-table__col-price .display-price {
    font-size: calc(var(--font-size-body) - 0px);
    font-weight: lighter;
  }
  
  .header .container {
    display: flex;
    /*    justify-content: flex-start;*/
    padding-inline: 0px;
  }
  
  .header .logo {
    padding-inline: 0px;
    width: 100%;
    justify-content: center;
  }

  .header .backtosite a {
    padding: 10px;
    width: 100%;
  }

  .header .logo a img {
    width: 100%;
    /*    height: auto;*/
  }

  .footer .top-banner-link a img {
    width: 50%;
  }

  .footer .logo-container a img {
    width: 50%;
  }


}

@media screen and (max-width: 320px) {

  .header {
    margin-top: 60px;
  }

}